CppUnit project page | FAQ

Functions | Variables
Stream.h File Reference
`#include <cppunit/Portability.h>`
`#include <iostream>`
Include dependency graph for Stream.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
OStream & | stdCOut ()
OStream & | stdCErr ()

## Variables
CPPUNIT_NS_BEGIN typedef std::ostream | OStream

## Function Documentation

## ◆ stdCErr()

OStream & stdCErr | ( |  | ) |
| inline

## ◆ stdCOut()

OStream & stdCOut | ( |  | ) |
| inline

## Variable Documentation

## ◆ OStream

CPPUNIT_NS_BEGIN typedef std::ostream OStream

| Send comments to: CppUnit Developers